MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002372ATutorGroupspublic2006-04-13 11:122006-05-02 06:17
Reportergreg 
Assigned Touser2 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version1.5.3 
Summary0002372: Inconsistent group numbers
DescriptionGroup member numbers listed on the main Groups page, do not correspond with those listed on the Members screen that leads from the Members button.

eg I have the following on the Groups page.

assignment 1 (3 groups)
ass_1_ 1 (2 members)
ass_1_ 2 (2 members)
ass_1_ 3 (1 members)

But There are only 4 group members
b_bob3 bob bob3
b_bob4 bob bob4
b_bob5 bob bob5
b_bob6 bob bob6

The first two listed in group 1, and one each for the remaining two groups.
TagsNo tags attached.
Affects version
SVN Revision#
Attached Files

- Relationships

-  Notes
(0001769)
greg (administrator)
2006-04-13 11:22

The problem appears to be TAs being assigned to groups but not being listed as a group members in the members list. Should TAs be assigned to groups? Probably yes but handled differently than students. TA members should be listed but with a TA flag that identifies them. After cretaing groups ramdomly, an instructor can then go in and redistribute TA acroiss groups if they happen not to be evenly distributed. I'm open to better ways to handle TAs if you can think of one.
(0001771)
user2
2006-04-13 11:25

TAs should not be assigned to groups.

you'll have to specify the steps you used which resulted in TAs being assigned to the group.
(0001775)
user2
2006-04-13 11:57

making a student a TA after they have been assigned to a group doesn't remove them.

- Issue History
Date Modified Username Field Change
2006-04-13 11:12 greg New Issue
2006-04-13 11:22 greg Note Added: 0001769
2006-04-13 11:25 user2 Note Added: 0001771
2006-04-13 11:57 user2 Note Added: 0001775
2006-04-17 06:41 user2 Status new => resolved
2006-04-17 06:41 user2 Fixed in Version => 1.5.3
2006-04-17 06:41 user2 Resolution open => fixed
2006-04-17 06:41 user2 Assigned To => user2
2006-05-02 06:17 user2 Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker